const domain = require('../../domain/generic-modbus/index.js')
const poller = require('./poller.js')
const service = require('./service.js')

module.exports = {
  domain,
  model: domain.model,
  poller,
  service,
  genericModbusService: service,
  ...poller
}
